/*
Theme Name:   Coronasurveys
Description:  Coronasurveys.org theme
Author:       J. Roberts
Author URL:   https://skyhaven.co.uk
Template:     generatepress
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  Coronasurveys
*/

td, th {
    font-size: 14px;
}

a.wp-block-button__link:not(.has-background) {
    border: 1px solid #fff;
}

.a11y-toolbar ul li button {
    font-size: 14px !important;
    padding: 12px 9px;
    line-height: .8;
    display: grid;
    align-items: center;
    background: #cc2b5e;
    text-align: center;
    border-top: 0px solid #f5f5f5;
    border-bottom: 1px solid #cc2b5e;
    position: relative;
    color: #ffffff;
}

.footer-widgets {
    padding: 0!important;
}

.site-info {
    padding: 100px 20px 100px 20px!important;
}


#panel-1889-1-1-0 a {color: #fffc83;}

.panel-grid a {
    z-index: 10;
    position: relative;
}
.fa, .far, .fas {
    font-family: 'FontAwesome'!important;
}

ul#menu-icon-menu {
    text-align: center;
    background: #cc2b5e;
    padding: 10px 0 0;
    margin-right: 0px;
    box-shadow: 0px 0px 9px rgb(0 0 0 / 30%);
    -webkit-box-shadow: 0px 0px 9px rgb(0 0 0 / 30%);
	border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

#glt-translate-trigger {
    left: 0px!important;
    right: 0!important;
}

p.large-para {
    font-size: 20px;
}

.downloads .wp-block-image {
    margin: 0 0 1em;
    width: 50%;
    float: left;
}

aside#nav_menu-2 {
    position: fixed;
    bottom: 84px;
    right: 0;
    z-index: 10000;
}

ul#menu-icon-menu li {
    display: inline-block;
    margin: 0px 8px -3px 8px;
}

#menu-icon-menu li a {
    color: #fff!important;
}

.a11y-toolbar {
    position: fixed;
    z-index: 99999;
	box-shadow: 0px 0px 9px rgb(0 0 0 / 30%);
    -webkit-box-shadow: 0px 0px 9px rgb(0 0 0 / 30%);
}

.home-header.siteorigin-panels-stretch.panel-row-style.panel-row-style-for-1889-0.so_video_bg_row.jquery-background-video-wrapper {
    position: relative;
    z-index: 111;
}

#panel-1889-0-0-0> .panel-widget-style {
    padding: 34% 25px 4% 25px!important;
}

a.button {z-index: 10;
    position: relative;}

    div#pgc-1889-11-1, div#pgc-1889-12-0 {
    z-index: 10;
}

h3.select-title {
    color: #fff;
    font-size: 28px;
}

article#post-1788 {
    text-align: center;
}

div.rn-pbwp-text {
    display: none!important;
    }

.SprdMain .sprd-startpage .sprd-button {
    min-width: 12em;
    color: #fff;
}

div#panel-912-9-0-0 {
    display: none;
}

h3 {
    text-align: center;
}

a.vp-s.vp-mp4-type {
    color: #fff;
}

canvas.particles-js-canvas-el {
    position: fixed;
    top: 140px;
}

#pg-1889-1 {position: relative;}

.dropdown-container {
    position: relative;
    z-index: 10;
}

.panel-row-style.panel-row-style-for-1889-1 {}

.vp-flex, .Video-PopUp-Content .vp-flex {
    max-width: unset!important;
    height: 90%!important;
    width: 100%!important;
}

.dataTables_wrapper {
    clear: both;
    margin-bottom: 1em;
    max-width: 100%;
    overflow-x: scroll;
}

.dataTables_wrapper::-webkit-scrollbar {
  width: 11px;
  height: 11px;
}
.dataTables_wrapper::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
.dataTables_wrapper::-webkit-scrollbar-thumb {
  background: #cc2b5e;
  border: 0px none #ffffff;
  border-radius: 50px;
}
.dataTables_wrapper::-webkit-scrollbar-thumb:hover {
  background: #000;
}
.dataTables_wrapper::-webkit-scrollbar-thumb:active {
  background: #000000;
}
.dataTables_wrapper::-webkit-scrollbar-track {
  background: #666666;
  border: 0px none #ffffff;
  border-radius: 50px;
}
.dataTables_wrapper::-webkit-scrollbar-track:hover {
  background: #666666;
}
.dataTables_wrapper::-webkit-scrollbar-track:active {
  background: #333333;
}
.dataTables_wrapper::-webkit-scrollbar-corner {
  background: transparent;
}

.page-id-1594 .site-content {padding: 10px 5px;}

.tparrows:before {
    font-family: "revicons";
    font-size: 15px;
    color: #060606;
    display: block;
    line-height: 40px;
    text-align: center;
}

#rev_slider_1_1 .uranus.tparrows {
    width: 50px;
    height: 50px;
    background: rgb(255 255 255 / 63%);
}

.video-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed, .video-container video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.tp-mask-wrap font {
    font-size: 1em!important;
}

.tpstyle-9-position {
    display: none;
}

.tpstyle-9-content span {
    color: #00bcd4;
    font-size: 14px;
}
.tpstyle-9 .tpstyle-9-image img {
    width: 100%;
    border-radius: 50%;
}

.ex-tplist .second-cus {
    position: absolute;
    top: 0;
    left: 0;
}
.style-9 ul.ex-social-account {
    margin: 0;
    display: none;
}
.tpstyle-9 .tpstyle-9-meta {
    margin-top: 0;
    line-height: 1;
    display: none;
}
.tpstyle-9 figcaption h4 {
    font-weight: 800;
    margin: 0;
    font-size: 13px;
    text-transform: initial;
    color: #000!important;
    letter-spacing: 1px;
}

.tpstyle-9 figcaption h4:first-child {
    border-top: 1px solid rgb(204 43 94)!important;
    padding-top: 15px;
}
.tpstyle-9 figcaption h4 {
    font-weight: 400;
    margin: 0;
    font-size: 13px;
    text-transform: initial;
    color: #E91E63;
    letter-spacing: 1px;
}

.tpstyle-9 .tpstyle-9-content p {
    border-top: 1px solid rgb(218 97 138)!important;
}

.tpstyle-9:hover .tpstyle-9-position {
    background: #cc2b5e!important;
}
.page-hero {
    padding-top: 30px;
    padding-bottom: 30px;

}

.image-bg-circle.second-img {
    border-radius: unset!important;
}

.ex-tpcarousel.ld-screen {
    width: 95%;
}

div#panel-912-12-0-0 .widget-title {
    font-size: 35px;
}

.tpstyle-1 h5 {
    display: none;
}

span.read-more {
    color: #cc2b5e;
}
.downloads {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.inside-header {
    padding: 15px 15px 15px 15px;
}

.downloads img {
    vertical-align: middle;
}

.site-logo {
    display: inline-block;
    max-width: 100%;
    padding-top: 5px;
}

.sticky-logo {padding-top: 0px;}

.iframe-container {
  overflow: hidden;
  padding-top: 275%;
  position: relative;
}

.iframe-container iframe {
   border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}

body .grid-container {
    max-width: 100%;
}

.nav-float-right .inside-header .main-navigation {
    background: transparent;
}

.site-header {
    color: #222222;
    background: #a02549;
}

.footer-bar-align-right .copyright-bar {
    float: none;
}

#sticky-navigation ul#menu-main-nav {
    background: #fff;
}

#sticky-navigation ul#menu-main-nav li a {
    color: #000;
}

#sticky-navigation ul#menu-main-nav li a:hover {
    color: #cc2b5e;
}

#sticky-navigation .search-item a:before {color: #000;}
}

#primary-menu a:not(:hover) .fa-twitter::before {
    color: #55acee;
    color: rgba(85,172,238 ,1);
}

.menu-toggle:before, .search-item a:before, .dropdown-menu-toggle:before, .cat-links:before, .tags-links:before, .comments-link:before, .nav-previous .prev:before, .nav-next .next:before, .generate-back-to-top:before {
    color: #000;
}

.menu-toggle .mobile-menu {
    padding-left: 3px;
    color: #000;
}

.main-navigation .main-nav ul li a {
  color: #ffffff;
  -webkit-transition: background-color 0.5s ease-out;
  -moz-transition: background-color 0.5s ease-out;
  -o-transition: background-color 0.5s ease-out;
  transition: background-color 0.5s ease-out;
  padding-left: 17px;
    padding-right: 17px;
    line-height: 40px;
    text-transform: capitalize;
}

#sticky-navigation ul.sub-menu a:hover {
    color: #fff!important;
}

.dropdown-section {
    text-align: center;
    }

    select#Choose_A_Country {
    background: #fff;
    border: 10px solid #cc2b5e;
}

    select#Choose_A_Country_Home_Page {
    background: #fff;
    border: 10px solid #cc2b5e;
}

  div#map {
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    left: 50%;
	  
}

div#map_zoom svg {
    stroke: #314d65!important;
    fill: #fff;
    background: #a02549;
    border-radius: 8px;
}

div#map_zoom {
    margin-left: 15px;
}

#map_zoom path {
    stroke: #000;
}

div#map_outer path {
    fill: #2a8c92;
    stroke: #000;
}

div#map_holder {
    z-index: 0;
}

#map_inner tspan {
    display: none;
}

.module {
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    left: 50%;
}

.scroll1 img {
    padding: 0 20px;
    height: 60px;
}

.scroll1 li {
    list-style-type: none;
}

.generate-back-to-top, .generate-back-to-top:visited {
    background-color: #cc2b5e!important;
    color: #ffffff;
    bottom: 40px;
    right: 0px;
	width: 32px;
}

.generate-back-to-top:hover, .generate-back-to-top:focus {
    background-color: #000!important;
}

.generate-back-to-top:before {
    color: #fff;
}

.slideout-navigation.main-navigation .main-nav ul li[class*=current-menu-]>a, .slideout-navigation.main-navigation .main-nav ul li[class*=current-menu-]>a:hover, .slideout-navigation.main-navigation .main-nav ul li[class*=current-menu-].sfHover>a {
    color: #fff;
    background: #cc2b5e;
}

#dropdown-container {
    background: #cc2b5eb5;
    border-radius: 8px;
}

.fl-node-5ad3b28124d0d.fl-row > .fl-row-content-wrap {
    padding: 0px!important;
}

.widget-area .widget {
    padding: 20px;
}

.lazy-load {
    transition: opacity .15s;
    opacity: 0;
}

.lazy-load.is-loaded {
    opacity: 1;
}

.data img {width: 100%;}

.data {
    margin-bottom: 4em;
    text-align: center;
}

#menu-icon-menu li a {
    color: #fff;
}

ul#menu-icon-menu li {
    display: block;
}
ul#menu-icon-menu {
    text-align: center;
}

i._mi.fa.fa-facebook-official:hover {
    color: #4267B2;
}

i._mi.fa.fa-twitter:hover {
    color: #1DA1F2;
}

i._mi.fa.fa-instagram:hover {
    color: #FCAF45;
}

i._mi.fa.fa-github:hover {
    color: #6f42c1;
}

.donate {
    text-align: center;
    padding-top: 20px;
    z-index: 10;
    position: relative;
}

input[type=image] {
    width: 200px;
}

.number {font-size: 60px;
    line-height: 1.4;
color: #cc2b5e;}

.img-right {
    padding: 125px 10px 0px 0px;
}

.img-left {
    padding: 15px 0px 0px 10px;
}

.home-header {
background: -moz-linear-gradient(left,  rgb(204,43,94) 0%, rgba(204,43,94,0.7) 100%);
background: -webkit-linear-gradient(left,  rgb(204,43,94) 0%,rgba(204,43,94,0.7) 100%);
background: linear-gradient(to right,rgb(204 43 94) 0%,rgba(204,43,94,0.7) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc2b5e', endColorstr='#00cc2b5e',GradientType=1 );

}

.social-menu h3 {
    color: #fff;
    font-size: 30px;
}



#map-container {
    padding-top: 80px;
    padding-bottom: 60px;
}

.row {
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
flex-wrap: wrap;
}
.row > [class*=’col-‘] {
display: flex;
flex-direction: column;
}

ul.share-buttons{
  list-style: none;
  padding: 0;
  text-align: center;
  margin: 0 auto;
}

ul.share-buttons li{
  display: inline;
}

ul.share-buttons .sr-only{
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

ul.share-buttons img{
  width: 32px;
  padding: 5px;
}

.tpstyle-9 .tpstyle-9-image {
    min-height: 40px;
    position: relative;
    border-radius: 50%;
}

.tpstyle-9 .tpstyle-9-image img {
    width: 100%;
    border-radius: unset;
    }

.tpstyle-9 .tpstyle-9-image .wp-post-image {
    min-height: 40px;
    position: relative;
    border-radius: 50%;
}

.menu-item i._mi {
    font-size: 1.2em!important;
}



@media (max-width: 1024px) {
#mobile-header {
    display: block!important;
    opacity: 1;
    width: 100%!important;
    z-index: 1000;
}

#site-navigation, #sticky-navigation, .site-header {
    display: none!important;
}

.main-navigation .menu-toggle, .main-navigation .mobile-bar-items, .sidebar-nav-mobile:not(#sticky-placeholder) {
    display: block;
}

.main-navigation ul, .gen-sidebar-nav {
    display: none;
}
}

@media (max-width: 780px) {

.ex-tplist.ex-tpcarousel {width: 89%;}

.fl-col-content {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}
#pgc-912-5-1, #pgc-912-6-0 {
    display: none;
}

div#pgc-1889-3-1, div#pgc-1889-4-0 {
    display: none;
}

#panel-912-6-1-0 {
    padding: 0px 25px;
}
}


@media (min-width: 1025px) {
.search-item a:before {color: #FFFFFF;}
.search-item a:hover:before {color: #000;}

p {
    font-size: 1.3vw;
}
}





